// 20210923185139
// http://localhost:3000/api/menus

export const menuConstant = {
  genres: [
    {
      id: 2,
      subKey: 'genres',
      name: '드라마',
      slug: '드라마',
      thumb: '/assets/images/genres/drama.png',
      description: null,
    },
    {
      id: 3,
      subKey: 'genres',
      name: '전쟁  ',
      slug: '전쟁',
      thumb: '/assets/images/genres/war.png',
      description: null,
    },
    {
      id: 4,
      subKey: 'genres',
      name: '액션  ',
      slug: '액션',
      thumb: '/assets/images/genres/action.png',
      description: null,
    },
    {
      id: 5,
      subKey: 'genres',
      name: '스릴러',
      slug: '스릴러',
      thumb: '/assets/images/genres/thriller.png',
      description: null,
    },
    {
      id: 6,
      subKey: 'genres',
      name: 'SF & 판타지',
      slug: 'sf-and-판타지',
      thumb: '/assets/images/genres/sci-fi.png',
      description: null,
    },
    {
      id: 7,
      subKey: 'genres',
      name: '범죄 ',
      slug: '범죄 ',
      thumb: '/assets/images/genres/crime.png',
      description: null,
    },
    {
      id: 8,
      subKey: 'genres',
      name: '미스터리',
      slug: '미스터리',
      thumb: '/assets/images/genres/mystery.png',
      description: null,
    },
    {
      id: 10,
      subKey: 'genres',
      name: 'SF ',
      slug: 'sf ',
      thumb: '/assets/images/genres/sci-fi.png',
      description: null,
    },
    {
      id: 11,
      subKey: 'genres',
      name: '공포 ',
      slug: '공포 ',
      thumb: '/assets/images/genres/horror.png',
      description: null,
    },
    {
      id: 12,
      subKey: 'genres',
      name: '애니메이션',
      slug: '애니메이션',
      thumb: '/assets/images/genres/animation.png',
      description: null,
    },
    {
      id: 13,
      subKey: 'genres',
      name: '액션 & 어드벤쳐',
      slug: '액션-and-어드벤쳐',
      thumb: '/assets/images/genres/adventure.png',
      description: null,
    },
    {
      id: 14,
      subKey: 'genres',
      name: 'War & Politics',
      slug: 'war-and-politics',
      thumb: '/assets/images/genres/war.png',
      description: null,
    },
    {
      id: 15,
      subKey: 'genres',
      name: '코미디',
      slug: '코미디',
      thumb: '/assets/images/genres/comedy.png',
      description: null,
    },
    {
      id: 20,
      subKey: 'genres',
      name: '역사 ',
      slug: '역사',
      thumb: '/assets/images/genres/history.png',
      description: null,
    },
    {
      id: 21,
      subKey: 'genres',
      name: '로맨스',
      slug: '로맨스',
      thumb: '/assets/images/genres/romance.png',
      description: null,
    },
    {
      id: 23,
      subKey: 'genres',
      name: '가족 ',
      slug: '가족',
      thumb: '/assets/images/genres/family.png',
      description: null,
    },
    {
      id: 25,
      subKey: 'genres',
      name: '모험 ',
      slug: '모험',
      thumb: '/assets/images/genres/adventure.png',
      description: null,
    },
    {
      id: 34,
      subKey: 'genres',
      name: '판타지',
      slug: '판타지',
      thumb: '/assets/images/genres/fantasy.png',
      description: null,
    },
    {
      id: 40,
      subKey: 'genres',
      name: '다큐멘터리',
      slug: '다큐멘터리',
      thumb: '/assets/images/genres/documentary.png',
      description: null,
    },
    {
      id: 41,
      subKey: 'genres',
      name: 'TV 영화',
      slug: 'tv-영화',
      thumb: '/assets/images/genres/tv.png',
      description: null,
    },
    {
      id: 50,
      subKey: 'genres',
      name: '음악 ',
      slug: '음악',
      thumb: '/assets/images/genres/music.png',
      description: null,
    },
    {
      id: 90,
      subKey: 'genres',
      name: '서부 ',
      slug: '서부',
      thumb: '/assets/images/genres/western.png',
      description: null,
    },
    {
      id: 275,
      subKey: 'genres',
      name: 'Sci-Fi & Fantasy',
      slug: 'sci-fi-and-fantasy',
      thumb: '/assets/images/genres/sci-fi.png',
      description: null,
    },
    {
      id: 276,
      subKey: 'genres',
      name: '에로(19)',
      slug: '에로19',
      thumb: '/assets/images/genres/19-md.png',
      description: null,
    },
    {
      id: 277,
      subKey: 'genres',
      name: 'Action & Adventure',
      slug: 'action-and-adventure',
      thumb: null,
      description: null,
    },
  ],
  types: [
    {
      id: 1,
      name: 'Anime',
      slug: 'anime',
      description: null,
      created_at: '2021-06-29 13:53:05',
      updated_at: '2021-07-03 07:45:55',
    },
    {
      id: 2,
      name: 'Finished TV',
      slug: 'finished-tv',
      description: null,
      created_at: '2021-06-29 13:53:31',
      updated_at: '2021-06-29 13:53:31',
    },
    {
      id: 3,
      name: 'Korea Films',
      slug: 'korea-films',
      description: null,
      created_at: '2021-06-29 13:53:53',
      updated_at: '2021-06-29 13:53:53',
    },
    {
      id: 4,
      name: 'Cartoon',
      slug: 'cartoon',
      description: null,
      created_at: '2021-06-29 13:55:45',
      updated_at: '2021-06-29 13:55:45',
    },
    {
      id: 5,
      name: 'Unreal movie',
      slug: 'unreal-movie',
      description: null,
      created_at: '2021-06-29 13:56:28',
      updated_at: '2021-06-29 13:56:28',
    },
    {
      id: 6,
      name: 'On Going',
      slug: 'on-going',
      description: null,
      created_at: '2021-06-29 13:56:41',
      updated_at: '2021-06-29 13:56:41',
    },
    {
      id: 7,
      name: 'Netflix',
      slug: 'netflix',
      description: null,
      created_at: '2021-07-05 09:28:38',
      updated_at: '2021-07-05 09:28:38',
    },
    {
      id: 8,
      name: 'Korean 18+',
      slug: 'korean-18',
      description: null,
      created_at: '2021-07-21 08:55:40',
      updated_at: '2021-07-21 08:55:40',
    },
  ],
  country: [
    {
      id: 2,
      name: 'United States of America',
      slug: 'united-states-of-america',
      thumb: null,
      description: null,
    },
    {
      id: 3,
      name: 'Canada',
      slug: 'canada',
      thumb: null,
      description: null,
    },
    {
      id: 4,
      name: 'China',
      slug: 'china',
      thumb: null,
      description: null,
    },
    {
      id: 5,
      name: 'India',
      slug: 'india',
      thumb: null,
      description: null,
    },
    {
      id: 6,
      name: 'Spain',
      slug: 'spain',
      thumb: null,
      description: null,
    },
    {
      id: 7,
      name: 'United Kingdom',
      slug: 'united-kingdom',
      thumb: null,
      description: null,
    },
    {
      id: 8,
      name: 'Estonia',
      slug: 'estonia',
      thumb: null,
      description: null,
    },
    {
      id: 9,
      name: 'Finland',
      slug: 'finland',
      thumb: null,
      description: null,
    },
    {
      id: 10,
      name: 'Japan',
      slug: 'japan',
      thumb: null,
      description: null,
    },
    {
      id: 11,
      name: 'Denmark',
      slug: 'denmark',
      thumb: null,
      description: null,
    },
    {
      id: 12,
      name: 'France',
      slug: 'france',
      thumb: null,
      description: null,
    },
    {
      id: 13,
      name: 'Germany',
      slug: 'germany',
      thumb: null,
      description: null,
    },
    {
      id: 14,
      name: 'Netherlands',
      slug: 'netherlands',
      thumb: null,
      description: null,
    },
    {
      id: 15,
      name: 'Sweden',
      slug: 'sweden',
      thumb: null,
      description: null,
    },
    {
      id: 16,
      name: 'Brazil',
      slug: 'brazil',
      thumb: null,
      description: null,
    },
    {
      id: 17,
      name: 'Hong Kong',
      slug: 'hong-kong',
      thumb: null,
      description: null,
    },
    {
      id: 18,
      name: 'Luxembourg',
      slug: 'luxembourg',
      thumb: null,
      description: null,
    },
    {
      id: 19,
      name: 'Russia',
      slug: 'russia',
      thumb: null,
      description: null,
    },
    {
      id: 20,
      name: 'Belgium',
      slug: 'belgium',
      thumb: null,
      description: null,
    },
    {
      id: 21,
      name: 'Malaysia',
      slug: 'malaysia',
      thumb: null,
      description: null,
    },
    {
      id: 22,
      name: 'South Africa',
      slug: 'south-africa',
      thumb: null,
      description: null,
    },
    {
      id: 23,
      name: 'Taiwan',
      slug: 'taiwan',
      thumb: null,
      description: null,
    },
    {
      id: 24,
      name: 'Thailand',
      slug: 'thailand',
      thumb: null,
      description: null,
    },
    {
      id: 25,
      name: 'Australia',
      slug: 'australia',
      thumb: null,
      description: null,
    },
    {
      id: 26,
      name: 'Switzerland',
      slug: 'switzerland',
      thumb: null,
      description: null,
    },
    {
      id: 27,
      name: 'Turkey',
      slug: 'turkey',
      thumb: null,
      description: null,
    },
    {
      id: 28,
      name: 'Algeria',
      slug: 'algeria',
      thumb: null,
      description: null,
    },
    {
      id: 29,
      name: 'Qatar',
      slug: 'qatar',
      thumb: null,
      description: null,
    },
    {
      id: 30,
      name: 'South Korea',
      slug: 'south-korea',
      thumb: null,
      description: null,
    },
    {
      id: 31,
      name: 'Italy',
      slug: 'italy',
      thumb: null,
      description: null,
    },
    {
      id: 32,
      name: 'Ireland',
      slug: 'ireland',
      thumb: null,
      description: null,
    },
    {
      id: 34,
      name: 'Lebanon',
      slug: 'lebanon',
      thumb: null,
      description: null,
    },
    {
      id: 35,
      name: 'Indonesia',
      slug: 'indonesia',
      thumb: null,
      description: null,
    },
    {
      id: 36,
      name: 'United Arab Emirates',
      slug: 'united-arab-emirates',
      thumb: null,
      description: null,
    },
    {
      id: 37,
      name: 'Serbia',
      slug: 'serbia',
      thumb: null,
      description: null,
    },
    {
      id: 38,
      name: 'Bulgaria',
      slug: 'bulgaria',
      thumb: null,
      description: null,
    },
    {
      id: 39,
      name: 'Pakistan',
      slug: 'pakistan',
      thumb: null,
      description: null,
    },
    {
      id: 40,
      name: 'Poland',
      slug: 'poland',
      thumb: null,
      description: null,
    },
    {
      id: 41,
      name: 'New Zealand',
      slug: 'new-zealand',
      thumb: null,
      description: null,
    },
    {
      id: 42,
      name: 'Philippines',
      slug: 'philippines',
      thumb: null,
      description: null,
    },
    {
      id: 43,
      name: 'Malta',
      slug: 'malta',
      thumb: null,
      description: null,
    },
    {
      id: 44,
      name: 'Czech Republic',
      slug: 'czech-republic',
      thumb: null,
      description: null,
    },
    {
      id: 45,
      name: 'Antarctica',
      slug: 'antarctica',
      thumb: null,
      description: null,
    },
    {
      id: 46,
      name: 'Argentina',
      slug: 'argentina',
      thumb: null,
      description: null,
    },
    {
      id: 47,
      name: 'Mexico',
      slug: 'mexico',
      thumb: null,
      description: null,
    },
    {
      id: 48,
      name: 'Hungary',
      slug: 'hungary',
      thumb: null,
      description: null,
    },
    {
      id: 49,
      name: 'Kenya',
      slug: 'kenya',
      thumb: null,
      description: null,
    },
    {
      id: 50,
      name: 'Puerto Rico',
      slug: 'puerto-rico',
      thumb: null,
      description: null,
    },
    {
      id: 51,
      name: 'Ukraine',
      slug: 'ukraine',
      thumb: null,
      description: null,
    },
    {
      id: 52,
      name: 'Cyprus',
      slug: 'cyprus',
      thumb: null,
      description: null,
    },
    {
      id: 53,
      name: 'Georgia',
      slug: 'georgia',
      thumb: null,
      description: null,
    },
    {
      id: 54,
      name: 'Norway',
      slug: 'norway',
      thumb: null,
      description: null,
    },
    {
      id: 55,
      name: 'Singapore',
      slug: 'singapore',
      thumb: null,
      description: null,
    },
    {
      id: 56,
      name: 'Lithuania',
      slug: 'lithuania',
      thumb: null,
      description: null,
    },
    {
      id: 57,
      name: 'Tunisia',
      slug: 'tunisia',
      thumb: null,
      description: null,
    },
    {
      id: 58,
      name: 'Soviet Union',
      slug: 'soviet-union',
      thumb: null,
      description: null,
    },
    {
      id: 59,
      name: 'Romania',
      slug: 'romania',
      thumb: null,
      description: null,
    },
    {
      id: 60,
      name: 'Nigeria',
      slug: 'nigeria',
      thumb: null,
      description: null,
    },
    {
      id: 61,
      name: 'Mongolia',
      slug: 'mongolia',
      thumb: null,
      description: null,
    },
    {
      id: 62,
      name: 'Slovenia',
      slug: 'slovenia',
      thumb: null,
      description: null,
    },
    {
      id: 63,
      name: 'Iran',
      slug: 'iran',
      thumb: null,
      description: null,
    },
    {
      id: 64,
      name: 'Morocco',
      slug: 'morocco',
      thumb: null,
      description: null,
    },
    {
      id: 65,
      name: 'Portugal',
      slug: 'portugal',
      thumb: null,
      description: null,
    },
    {
      id: 66,
      name: 'Vietnam',
      slug: 'vietnam',
      thumb: null,
      description: null,
    },
    {
      id: 67,
      name: 'Greece',
      slug: 'greece',
      thumb: null,
      description: null,
    },
  ],
};
